// SUPER CREEPER LEVEL CONFIG - Biochemy //

// Game Settings
$Creep::GameMode = 0; // gamemode (see below)
$Creep::TimeLimit = 8; // time limit for map. Set to 0 to disable. (required for some gamemodes)
$Creep::RequiredAmmount = 0; // only needed for Outbreak and Karoshi
$Creep::UseShop = 1; // enable items from the shop on this map?
$Creep::RoundLimit = 4; // rounds to play of this map

// Creeper Settings
$Creep::HPFactor = 0.7; // the Health Multiplier for creeper. 0-100. Must be above 0. (can be decimal values of 0 like 0.21)
$Creep::regen = 1; // does the creeper's health regenerate? (sometimes irrelevant anyway)
$Creep::regenms = 1000; // health regeneration time in Miliseconds
$Creep::tickms = 30; // creeper growth tick speed in Miliseconds
$Creep::StartTime = 1; // the time players have before the creeper starts growing in certain gamemodes.
$Creep::MinToKill = 30; // if this much creeper is left, The Players win. It has to get to this size first.
$Creep::WanderLust = 100; // the lower this number, the more agressive the creeper is towards nearby players. Set to -1 to disable.

// GAMEMODE LIST //
// 0 = Man Vs Creeper (Erradicate the creeper without dying. Players will use their own /shop CreepKill weapons.)
// 1 = Creepageddon (Survive together until the timer runs out or one person is left - requires a big map to be fun)
// 2 = Rising Creeper (Creepageddon with Push Brooms! Players will be allowed other competitive weapons via /shop)
// 3 = Erradication (Man Vs Creeper but respawning is allowed - creeper wins if not eraddicated after time limit)
// 4 = Karoshi (Everyone gets Creeper Planter, the objective is to cover enough map as quickly as possible. It won't kill)
// 5 = Outbreak (Erradication but this time the creeper needs to spread a certain distance. Time limit causes a player win.)
// 6 = That Bastard (Someone invisible gets a Creeper Planter and Creep Immunity. He has to kill everyone without being shot.)